Ubuntu

Comment 0 for bug 539049

Václav Šmilauer (eudoxos) wrote :

I am opening this bug for 1.40 specifically. Bug #457688 exists for 1.38, but is still present in lucid's 1.40.

Please apply patch in https://launchpad.net/~ajmitch/+archive/ppa/+packages (https://launchpad.net/~ajmitch/+archive/ppa/+files/boost1.40_1.40.0-2ubuntu2_1.40.0-2ubuntu3.diff.gz) to the version in lucid archives. It is confirmed that it works.

Boost 1.41 has the fix upstream already.